.prefooter__intro {
  color: var(--text-intro--color, var(--text-color));
  font-size: clamp(1rem, 0.8125rem + 0.9375vw, 1.5625rem);
  font-weight: 400;
  line-height: 1.25;
  letter-spacing: -0.534px;
}

.prefooter {
  background-color: var(--bg-color);
  position: relative;
  margin-bottom: 28.125px;
  padding-inline: 22.5px;
  padding-block: 68.6645507813px;
  display: grid;
  -moz-column-gap: 35.15625px;
       column-gap: 35.15625px;
  row-gap: 18px;
}
.prefooter__intro {
  text-wrap: unset;
}
@media (width > 48em) {
  .prefooter {
    background-color: unset;
    padding-inline: 0;
    grid-template-columns: repeat(12, 1fr);
    background-color: var(--bg-color);
  }
  .prefooter::after {
    content: "";
    background: linear-gradient(-26.5650511771deg, #EFAA37 33%, transparent 33.5% 66.5%, #EFAA37 67%) 0/68px 68px;
    width: calc(100% - 3px);
    height: 136px;
    align-self: end;
    margin-bottom: calc((68.6645507813px + 28.125px + 22.5px) * -1);
    grid-column: span 5;
    background-position: center right;
  }
  .prefooter__intro {
    grid-column: 2/span 4;
  }
  .prefooter__form {
    grid-column: 6/span 6;
    grid-row: span 2;
  }
}
.site-footer {
  margin-left: calc(-50vw + 50% - var(--scrollbar-width, 0px) / 2 * -1);
  margin-right: calc(-50vw + 50% - var(--scrollbar-width, 0px) / 2 * -1);
}

.site-footer__content-group {
  padding-inline: var(--safe-area-inline);
  max-width: 1370px;
  margin: 0 auto;
}

.site-footer__link-list-item:first-child a span::after, .site-footer__link-list-item:not(:first-child) a::after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-feature-settings: normal;
  font-style: normal;
  font-synthesis: none;
  font-variant: normal;
  line-height: 1;
  text-align: center;
  text-rendering: auto;
}

.site-footer__link-list-item:not(:first-child) a {
  color: var(--cta-continuation--color);
  display: inline-flex;
  align-items: center;
  text-decoration: none;
  font-weight: 700;
  letter-spacing: -0.274px;
  gap: 7.3728px;
}
.site-footer__link-list-item:not(:first-child) a::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\f054";
  font-size: 0.75em;
  transition: all 200ms ease-in-out;
}
.site-footer__link-list-item:not(:first-child) a:hover, .site-footer__link-list-item:not(:first-child) a:focus {
  color: var(--cta-continuation--color--active, var(--cta-continuation--color));
}
.site-footer__link-list-item:not(:first-child) a:hover::after, .site-footer__link-list-item:not(:first-child) a:focus::after {
  translate: 5.89824px 0;
}

.site-footer__link-list-item:not(:first-child) a {
  font-size: 0.8rem;
}

.site-footer__link-list-item:first-child a {
  text-decoration: none;
  line-height: 1.5;
  font-size: 1rem;
  font-weight: 700;
  position: relative;
  letter-spacing: -0.342px;
}
.site-footer__link-list-item:first-child a span {
  display: inline-flex;
  border: 1px solid;
  border-color: var(--cta-secondary--border-color);
  padding-block: 5.89824px;
  padding-inline: 9.216px;
  color: var(--cta-secondary--color);
  background: var(--cta-secondary--bg-color);
  position: relative;
  z-index: 2;
  transition: inherit;
  align-items: center;
  gap: 0.5em;
}
.site-footer__link-list-item:first-child a::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(to bottom, rgba(from var(--cta-secondary--gradient-1) r g b/0.75), rgba(from var(--cta-secondary--gradient-2) r g b/0.75));
  z-index: 1;
  border-radius: inherit;
  filter: blur(10px);
  transition: inherit;
  opacity: 0;
}
.site-footer__link-list-item:first-child a:hover span, .site-footer__link-list-item:first-child a:focus span {
  background-color: var(--cta-secondary--bg-color--active, var(--cta-secondary--bg-color));
  color: var(--cta-secondary--color--active, var(--cta-secondary--color));
  border-color: var(--cta-secondary--border-color--active);
}
.site-footer__link-list-item:first-child a:hover::after, .site-footer__link-list-item:first-child a:focus::after {
  opacity: 1;
  transition: opacity 200ms ease-in-out;
}
.site-footer__link-list-item:first-child a[href^=http] span::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\e09f";
  font-size: 0.75em;
}

.site-footer__link-list-item:first-child a span::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\f054";
  font-size: 0.75em;
}

.site-footer {
  position: relative;
  margin-block: 35.15625px 42px;
}
.site-footer__content {
  position: relative;
  background-color: var(--bg-color);
  padding-block: clamp(1.5625rem, 1.26953125rem + 1.46484375vw, 2.44140625rem) clamp(2.44140625rem, 0.8879733615rem + 7.7671644423vw, 7.1017049154rem);
}
.site-footer__content-group {
  display: grid;
  row-gap: 35.15625px;
}
.site-footer__corporate {
  --p--font-weight: 400;
  display: contents;
  container-type: inline-size;
}
.site-footer__copyright {
  font-size: 0.64rem;
}
@container (width > 200px) {
  .site-footer__copyright span {
    display: block;
  }
}
.site-footer__phone {
  display: block;
  margin-top: 0.25em;
}
.site-footer__footer-menu {
  align-self: end;
}
.site-footer__social-branding {
  --branding-block-logo-width: 161px;
  display: contents;
  container-type: inline-size;
}
.site-footer__social-menu {
  order: -1;
}
.site-footer__link-list-item:first-child:has(+ *) {
  margin-bottom: 18px;
}
.site-footer__bottom-pattern {
  background-color: transparent;
  background-repeat: repeat;
  background-image: radial-gradient(circle 3.5px at 50% 50%, transparent 2.5px, rgb(from var(--deemphasis) r g b/1) 3.5px, rgb(from var(--deemphasis) r g b/1) 3.5px, transparent 3.5px);
  background-size: 21px 21px;
  width: 90%;
  height: 84px;
  position: absolute;
  right: 0;
  bottom: -42px;
}
@media (width > 48em) {
  .site-footer__content-group {
    grid-template-columns: repeat(3, 1fr);
    -moz-column-gap: 35.15625px;
         column-gap: 35.15625px;
  }
  .site-footer__prefooter {
    padding-inline: var(--safe-area-inline);
    max-width: 1370px;
    margin: 0 auto;
  }
  .site-footer__corporate {
    display: flex;
    flex-direction: column;
    gap: 35.15625px;
  }
  .site-footer__social-branding {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .site-footer__bottom-pattern {
    width: 50%;
  }
}
